::-webkit-scrollbar {
	width: 5px;
	height: 10px;
}

::-webkit-scrollbar-track-piece {
	background-color: transparent !important;
}

::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb:hover {
	background-color: rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb:active {
	background-color: rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb:active {
	height: 50px;
	-webkit-border-radius: 2px;
	background-color: rgba(0, 0, 0, 0.3);
}

html {
	font: 14px/1.5 tahoma, arial, "Microsoft YaHei";
	min-width: 1200px;
	background-color: #d9f3fb;
}

html,
body,
div,
p {
	padding: 0px;
	margin: 0px;
}


.header .container {
	color: #2c6cb1;
	font-size: 20px;
	font-weight: bold;
	border: 1px solid #dbdedd;
	background-color: #fff;
}

a {
	color: #8b8b8b;
	text-decoration: none;
}

.header .title,
.header .tab {
	max-width: 1200px;
	margin: 0px auto;
}

.header .title {
	height: 60px;
	line-height: 60px;
}

.header .tab {
	height: 86px;
}

.header .tab .btn {
	float: left;
	width: 199px;
	margin-top: 22px;
}

.header .tab .btn span {
	width: 142px;
	height: 44px;
	margin: 0px auto;
	display: block;
	text-align: center;
	line-height: 42px;
	cursor: pointer;
}

.header .tab .btn.cur span,
.header .tab .btn span:hover {
	background: url('../image/btn.png') no-repeat center;
	color: #fff;
}

.banner {
	width: 100%;
}

.banner img {
	width: 100%;
}

.arrow-down {
	margin: 0px auto;
	text-align: center;
	margin-top: 27px;
	margin-bottom: 38px;
}

.contianer {
	overflow: hidden;
}

.container-img {
	max-width: 1034px;
	margin: 0px auto;
}

.container-img img {
	transition: all 0.6s;
	cursor: pointer;
	/* float: left; */
}

.container-img img:hover {
	transform: scale(1.2);
	/* 放大1.2倍 */
}

.footer {
	height: 75px;
	width: 100%;
	background: url(../image/footer.png) no-repeat center;
	text-align: center;
	color: #fff;
	line-height: 75px;
	font-weight: bold;
	font-size: 18px;
}

.fimg {
	display: inline-block;
	width: auto;
}

.fr {
	float: right;
	overflow: hidden;
}

.info {
	text-align: center;
	font-size: 16px;
	padding: 15px;
	cursor: pointer;
}

#goTop {
	position: fixed;
	right: 12%;
	bottom: 53px;
	display: none;
	width: 115px;
	height: 93px;
	background: url('../image/go-top.png') no-repeat center;
	background-color: #e9fafc;
	cursor: pointer;
}

.page {
	display: none;
}

.page-1 {
	display: block;
}
.detail {
	display: flex;
	width: 1120px;
	margin: 0px auto;
}

.step2{
	display: none;
}
.detail .middle {
	width: 100%;
	margin: 77px;
}

.detail .middle img {
	width: 100%;
}

.detail .left,
.detail .right {
	width: 112px;
	height: 292px;
	transition: all 0.6s;
	cursor: pointer;
	position: fixed;
	top:50%;
	margin-top: -146px;    
	margin-left: -49px;
}
.detail .right{
	right: 50%;
	    margin-right: -610px;
}
.detail .left:hover,
.detail .right:hover {
	transform: scale(1.2);
	/* 放大1.2倍 */
}

.detail .left {
	background: url('../image/left.png') no-repeat center;
}

.detail .right {
	background: url('../image/right.png') no-repeat center;
}
#pages {
	margin: 0px auto;
	margin-bottom: 90px;
}

.pagination li {
	float: left;
	border: 1px solid #aaa;
	list-style: none;
	margin-left: 3px;
	border-radius: 3px;
}
.pagination li.active,.pagination li:hover{
	background-color: #0069eb;
}
.pagination li.active a,.pagination li:hover a{
	color: #fff;
}
.pagination li a {
	height: 42px;
	display: inline-block;
	text-align: center;
	line-height: 42px;
	padding: 0px 15px;
}
.go-home{
	background: url('../image/go-home.png') no-repeat center;
	width: 90px;
	height: 110px;
	position: fixed;
	bottom: 50px;
	right: 12%;
	cursor: pointer;
}